.stem/
host-build/
build/*/prog.bin
build/*/prog.elf
build/*/prog.lst
build/*/prog.map
build/*/*.o
cmake-build-*/
compile_commands.json
doc/generated/*.aux
doc/generated/*.fdb_latexmk
doc/generated/*.fls
doc/generated/*.log
doc/generated/*.out
doc/generated/*.pdf
doc/generated/*.upa
doc/generated/*.upb
doc/generated/build-meta.tex
